import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconTruckRampBoxComponent extends TiniElement {
    static readonly defaultTagName = "icon-truck-ramp-box";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconTruckRampBox: any;
